body {
	margin: 0;
	padding: 0;
	background: #e6e6e6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #787878;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #32639A;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.4em;
	background:#f0f0f0;
	border-top:0px solid #ccc;
	border-bottom:2px solid #ccc;
	padding:5px;
	margin:10px 0px;
	color:#666;
}

h3 {
	font-size: 1.2em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #4486C7;
}

a:hover {
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0 10px;
	background:#fff;
}

/* Header */

#header {
	/*width: 960px;*/
	height: 148px;
	margin: 0;
	background:#013971;
}

#header-inner{ padding:20px;}

/* Logo */

#logo {
	float: left;
	width: 920px;
	margin: 0;
	padding-top: 30px;
	color: #000000;
}

#logo h2, #logo p {
	margin: 0;
	padding: 0;
}

#logo h2 {
	float: left;
	letter-spacing: -1px;
	font-size: 3.8em;
	padding-right:100px;
	background:none;
	margin:0;
	border:0;
}

#logo p {
	float: left;
	margin: 0;
	padding: 26px 0 0 10px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #FFFFFF;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

div#date{
	padding:0 5px;
	font-family:Georgia, serif;
	font-size:18px;
	line-height:26px;
	width:auto;
	float:right;
	margin-top:0px;
	background:#014b94;
	color:#fff;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
	background: #E2E2E2;
	border-bottom: 4px solid #FFFFFF;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #DEDEDE;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}



/* Page */

#page {
	width: 960px;
	margin: 0;
	padding: 0;
}

#page-bgtop {
	padding: 20px px;
}

#page-bgbtm {
}

/* Content */

#content {
	float: left;
	width: 530px;
	padding: 0px;
	margin: 0px;
}

#content-inner {
	margin: 5px 10px;
	padding:10px;
	border:1px solid #E2E2E2;
	background:#fcfcfc;
}

.post {
	margin-bottom: 15px;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	height: 38px;
	border-bottom: 1px solid #E2E2E2;
	margin-bottom: 10px;
	padding: 12px 0 0 0px;
	letter-spacing: -.5px;
	color: #000000;
}

.post .title a {
	color: #32639A;
	border: none;
}

.post .meta {
	margin-bottom: 30px;
	padding: 5px 0px 15px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}

/* Sidebar */

#sidebarleft {
	float: left;
	width: 180px;
	margin:0px;
	padding: 0px;
	margin-top:5px;
	color: #787878;
	background: #FFFFFF;
}

#sidebarleft ul {
	margin: 0;
	padding: 0;
	list-style: none;

}

#sidebarleft li {
	margin: 0;
	padding: 0;
	border-left: 0px solid #E2E2E2;
}

#sidebarleft li ul {
	padding:5px;
	margin: 0px 0px;
	margin-bottom: 5px;
	border:1px solid #E2E2E2;
	border-top:0px;
	background:#fcfcfc;
}

#sidebarleft li li {
	line-height: 15px;
	border-bottom: 0px dashed #D1D1D1;
	margin: 0px 0px;
	padding-left:5px;
	border-left: none;
}

#sidebarleft li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebarleft h2 {
	height: 18px;
	margin:0px 0px;
	padding: 5px;
	letter-spacing: -.5px;
	font-size: 1.2em;
	background:#014b94;
	color:#ffffff;
}

#sidebarleft p {
	margin: 0 0px;
	padding: 10px 0px 0px 10px;
	text-align: justify;
}

#sidebarleft a {
	border: none;
}

#sidebarleft a:hover {
	text-decoration: underline;
	color: #8A8A8A;
}






















#sidebar {
	float: left;
	width: 250px;
	margin:0px;
	padding: 0px;
	margin-top:5px;
	color: #787878;
	background: #FFFFFF;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;

}

#sidebar li {
	margin: 0;
	padding: 0;
	border-left: 0px solid #E2E2E2;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 20px;
	border:1px solid #E2E2E2;
	border-top:0px;
	background:#fcfcfc;
}

#sidebar li li {
	line-height: 15px;
	border-bottom: 0px dashed #D1D1D1;
	margin: 0px 0px;
	padding-left:5px;
	border-left: none;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 18px;
	margin:5px 0px;
	padding: 5px;
	letter-spacing: -.5px;
	font-size: 1.2em;
	background:#014b94;
	color:#ffffff;
}

#sidebar p {
	margin: 0 0px;
	padding: 10px 0px 0px 10px;
	text-align: justify;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #8A8A8A;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	background: #ECECEC;
	border-top: 1px solid #DEDEDE;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom:50px;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #A0A0A0;
}

#footer a {
	color: #8A8A8A;
}

/* Menu */

/*menu*/
div#menu_wrapper{
	min-height:65px;
}
div#menu{
	height:34px;
	width:960px;
}
div#menu{
	background:#014b94;
	border-bottom:7px solid #75a104;
}
div#horiz-menu li.level1{
	border-right:1px solid #013971;
 	cursor:pointer;
}
div#horiz-menu li.level1 a,
div#horiz-menu li.level1 span.separator{
	color:#ffffff;
}
div#horiz-menu li.level1 span.separator:hover{
	background:#013971;
}
div#horiz-menu li li span.separator:hover,
div#horiz-menu li li span.separator:hover span,
div#horiz-menu li li span.separator span:hover{
	background:#014b94!important;
}
div#horiz-menu li.level1:hover{
	background:#e7e7e7;
}
div#horiz-menu li.level1:hover a,
div#horiz-menu li.level1 a:hover{
	color:#333333;
}
div#horiz-menu li.level1.active{
	background:#75a104;
}
div#horiz-menu li.level1.active:hover a,
div#horiz-menu li.level1.active a:hover{
	color:#ffffff;
}
div#horiz-menu li li{
	background:#013971;
	border-bottom:1px solid #014b94!important;
}
div#horiz-menu li li a{
	color:#ffffff!important;
}
div#horiz-menu li li:hover a,
div#horiz-menu li li:hover li:hover a,
div#horiz-menu li li:hover li:hover li:hover a,
div#horiz-menu li li:hover li:hover li:hover li:hover a,
div#horiz-menu li li a:hover{
	color:#ffffff!important;
}
div#horiz-menu li li:hover{
	background:#014b94;
}
div#horiz-menu li li:hover li a{
	color:#ffffff!important;
}








div#horiz-menu li.level1{
 	cursor:pointer;
}
div#horiz-menu li.level1 a,
div#horiz-menu li.level1 span.separator{
	font-weight:bold;
	padding:0 10px;
}
div#horiz-menu li.level1 span.separator{
	height:34px;
	line-height:34px;
	display:block;
}
div#horiz-menu li.level1 li span.separator{
	display:inline;
}
div#horiz-menu li.level1 span.separator:hover{
	cursor:default;
}
div#horiz-menu *{
	margin:0;
	padding:0;
}
div#horiz-menu ul{
	margin:0;
	padding:0;
}
div#horiz-menu li.level1{
	margin:0;
	height:34px;
	line-height:34px;	
}	
div#horiz-menu li li{
	margin:0 6px 0 0;
	padding:0;
	border:0;
	height:30px;
	line-height:30px;
}
div#horiz-menu li li{
	margin:0;
	height:30px;
}
div#horiz-menu ul{
	padding:0;
}
div#horiz-menu li li a,
div#horiz-menu li li span.separator{
	width:172px;
	padding:0;
	margin:0 12px;
}
div#horiz-menu li li a span{
	padding:0;
}
div#horiz-menu li li,
div#horiz-menu li li:hover ul,
div#horiz-menu li li li:hover ul,
div#horiz-menu li li li li:hover ul{
	width:196px;
}
div#horiz-menu li ul{
	width:196px;
}
div#horiz-menu ul ul{
	padding-bottom:3px;
}

/* Fonts
------------------------------------------------------------*/
div#horiz-menu{
	font-size:12px;
	font-family:Arial, Verdana, sans-serif;
	line-height:18px;
}
div#horiz-menu a{
	text-decoration:none;
}
div#horiz-menu a:hover{
	text-decoration: none!important;
}
div#horiz-menu li li a,
div#horiz-menu li li span.separator{
	text-decoration:none;
	line-height:30px;
}

/* Other rules
------------------------------------------------------------*/

div#horiz-menu{
	position:relative;
}
div#horiz-menu ul{
	list-style:none;
}
div#horiz-menu li{
	display:block;
	float:left;
	list-style:none;
	position:relative;
}
div#horiz-menu li ul{
	float: none;
	left:-999em;
	position:absolute;
	z-index: 1000;
}
div#horiz-menu li:hover ul{
	left:0px;
	top:34px;
}
div#horiz-menu li:hover li ul,
div#horiz-menu li li:hover li ul,
div#horiz-menu li li li:hover li ul{
	top:-999em;
}
div#horiz-menu li li:hover ul,
div#horiz-menu li li li:hover ul,
div#horiz-menu li li li li:hover ul{
	left: 196px;
	top:0px;
}
div#horiz-menu li li{
	position: relative;
	float:none;
}




#liveforex td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 6px;
	color: #6D929B;
}


#liveforex td.alt {
	background: #F5FAFA;
	color: #B4AA9D;
}

#block1 {width:495px;height:300px;margin:0;padding:0;}
#block2 {float:right;width:340px;height:300px;text-align:left;margin:0;padding:0;}
#block3 {float:left;width:155px;height:300px;margin:0;padding:0;}


.wbox{margin:0;padding:0;width:485px;height:150px;}
.wboxleft{float:left;width:110px;height:150px;}
.wboxright{float:left;width:375px;height:150px;}
.wboxh2 {margin-top:0;width:375px;background:none;}